[CentOS] ssl vulns

Tom Brown tom at ng23.net
Fri Oct 6 09:34:36 UTC 2006


does anyone know if this applies to CentOS 3 or 4 latest update?

http://www.openssl.org/news/vulnerabilities.html



More information about the CentOS mailing list